/* ::::: http://cms.ltv-mv.de/media/system/css/modal.css ::::: */

#sbox-overlay { position: absolute; background-color: rgb(0, 0, 0); left: 0px; top: 0px; }
#sbox-window { position: absolute; background-color: rgb(255, 255, 255); text-align: left; overflow: visible; padding: 10px; }
#sbox-btn-close { position: absolute; width: 30px; height: 30px; right: -15px; top: -15px; background: url('closebox.png') no-repeat scroll center center transparent; border: medium none; }
#sbox-content { clear: both; overflow: auto; background-color: rgb(255, 255, 255); height: 100%; width: 100%; }
.sbox-bg { position: absolute; width: 33px; height: 40px; }
.sbox-bg-n { left: 0px; top: -40px; width: 100%; background: url('bg_n.png') repeat-x scroll 0% 0% transparent; }
.sbox-bg-ne { right: -33px; top: -40px; background: url('bg_ne.png') no-repeat scroll 0% 0% transparent; }
.sbox-bg-e { right: -33px; top: 0px; height: 100%; background: url('bg_e.png') repeat-y scroll 0% 0% transparent; }
.sbox-bg-se { right: -33px; bottom: -40px; background: url('bg_se.png') no-repeat scroll 0% 0% transparent; }
.sbox-bg-s { left: 0px; bottom: -40px; width: 100%; background: url('bg_s.png') repeat-x scroll 0% 0% transparent; }
.sbox-bg-sw { left: -33px; bottom: -40px; background: url('bg_sw.png') no-repeat scroll 0% 0% transparent; }
.sbox-bg-w { left: -33px; top: 0px; height: 100%; background: url('bg_w.png') repeat-y scroll 0% 0% transparent; }
.sbox-bg-nw { left: -33px; top: -40px; background: url('bg_nw.png') no-repeat scroll 0% 0% transparent; }
/* ::::: http://cms.ltv-mv.de/components/com_k2/css/k2.css ::::: */

a:active, a:focus { outline: 0px none; }
img { border: medium none; }
#k2Container { padding: 0px 0px 24px; }
.clr { clear: both; height: 0px; line-height: 0; display: block; float: none; }
div.itemView { padding: 8px 0px 24px; margin: 0px 0px 24px; border-bottom: 1px dotted rgb(204, 204, 204); }
div.itemHeader {  }
div.itemHeader span.itemDateCreated { color: rgb(153, 153, 153); font-size: 11px; }
div.itemHeader h2.itemTitle { font-family: Georgia,"Times New Roman",Times,serif; font-size: 36px; font-weight: normal; line-height: 110%; padding: 10px 0px 4px; margin: 0px; }
div.itemToolbar { padding: 2px 0px; margin: 16px 0px 0px; }
div.itemToolbar ul { text-align: right; list-style: outside none none; padding: 0px; margin: 0px; }
div.itemToolbar ul li { display: inline; list-style: outside none none; padding: 0px 4px 0px 8px; margin: 0px; border-left: 1px solid rgb(204, 204, 204); text-align: center; background: none repeat scroll 0% 0% transparent; font-size: 12px; }
div.itemToolbar ul > li:first-child { border: medium none; }
div.itemToolbar ul li a { font-size: 12px; font-weight: normal; margin: 0px 4px 0px 8px; }
div.itemToolbar ul li a:hover {  }
div.itemToolbar ul li a span {  }
div.itemToolbar ul li a.itemPrintLink {  }
div.itemToolbar ul li a.itemPrintLink span {  }
div.itemToolbar ul li a.itemEmailLink {  }
div.itemToolbar ul li a.itemEmailLink span {  }
div.itemToolbar ul li a img { vertical-align: middle; }
div.itemToolbar ul li span.itemTextResizerTitle {  }
div.itemToolbar ul li a#fontDecrease { margin: 0px 0px 0px 2px; }
div.itemToolbar ul li a#fontDecrease img { width: 13px; height: 13px; background: url('font_decrease.gif') no-repeat scroll 0% 0% transparent; }
div.itemToolbar ul li a#fontIncrease { margin: 0px 0px 0px 2px; }
div.itemToolbar ul li a#fontIncrease img { width: 13px; height: 13px; background: url('font_increase.gif') no-repeat scroll 0% 0% transparent; }
div.itemToolbar ul li a#fontDecrease span, div.itemToolbar ul li a#fontIncrease span { display: none; }
div.itemBody { padding: 8px 0px; margin: 0px; }
div.itemIntroText { color: rgb(68, 68, 68); font-size: 18px; font-weight: bold; line-height: 24px; padding: 4px 0px 12px; }
div.itemIntroText img {  }
div.itemFullText {  }
div.itemFullText p {  }
div.itemFullText img {  }
span.itemDateModified { display: block; text-align: right; padding: 4px; margin: 16px 0px 4px; color: rgb(153, 153, 153); }
div.itemLinks { margin: 0px 0px 16px; padding: 0px; }
div.itemCategory { padding: 4px; }
div.itemCategory span { font-weight: bold; color: rgb(85, 85, 85); padding: 0px 4px 0px 0px; }
div.itemCategory a {  }
div.itemSocialLinksBlock { padding: 4px; }
div.itemSocialLinksBlock span { font-weight: bold; color: rgb(85, 85, 85); padding: 0px 4px 0px 0px; float: left; display: block; }
div.itemSocialLinksBlock ul.itemSocialLinks { list-style: outside none none; padding: 0px; margin: 0px; float: left; }
div.itemSocialLinksBlock ul.itemSocialLinks li { float: left; list-style: outside none none; padding: 0px 4px; margin: 0px; }
div.itemSocialLinksBlock ul.itemSocialLinks li a { float: left; margin: 0px 4px 0px 8px; display: block; width: 16px; height: 16px; background-position: 0px 0px; background-repeat: no-repeat; }
div.itemSocialLinksBlock ul.itemSocialLinks li a:hover {  }
div.itemSocialLinksBlock ul.itemSocialLinks li a span { display: none; }
a.delicious { background-image: url('delicious_16.png'); }
a.digg { background-image: url('digg_16.png'); }
a.facebook { background-image: url('facebook_16.png'); }
a.googlebuzz { background-image: url('googlebuzz_16.png'); }
a.myspace { background-image: url('myspace_16.png'); }
a.reddit { background-image: url('reddit_16.png'); }
a.stumble { background-image: url('stumbleupon_16.png'); }
a.technorati { background-image: url('technorati_16.png'); }
div.itemBackToTop { text-align: right; }
div.itemBackToTop a { text-decoration: underline; }
div.itemBackToTop a:hover { text-decoration: underline; }
/* ::::: http://cms.ltv-mv.de/plugins/content/jw_sigpro/jw_sigpro/includes/js/jquery_prettyphoto/css/prettyPhoto.css ::::: */

/* ::::: http://cms.ltv-mv.de/plugins/content/jw_sigpro/jw_sigpro/tmpl/Artistic/css/template.css ::::: */

a:active, a:focus { outline: 0px none; }
li.sigProClear { clear: both; float: none ! important; height: 0px ! important; line-height: 0 ! important; border: medium none ! important; background: none repeat scroll 0% 0% transparent ! important; width: auto; margin: 0px ! important; padding: 0px ! important; }
ul.sigProArtistic { margin: 8px auto ! important; padding: 8px 0px ! important; list-style: outside none none; clear: both; overflow: hidden; background: none repeat scroll 0% 0% rgb(245, 243, 238); }
ul.sigProArtistic {  }
ul.sigProArtistic li.sigProThumb { float: left; background: none repeat scroll 0% 0% transparent ! important; margin: 2px; padding: 0px; border: medium none ! important; }
ul.sigProArtistic li.sigProThumb span.sigProLinkOuterWrapper {  }
ul.sigProArtistic li.sigProThumb span.sigProLinkWrapper {  }
ul.sigProArtistic li.sigProThumb a.sigProLink, ul.sigProArtistic li.sigProThumb a.sigProLink:hover { position: relative; display: block; padding: 0px 8px 8px; margin: 0px; }
ul.sigProArtistic li.sigProThumb a.sigProLink { color: rgb(51, 51, 51); background: url('bg.png') repeat-x scroll center top rgb(255, 255, 255); border-top: 1px solid rgb(255, 255, 255); border-bottom: 1px solid rgb(229, 229, 229); }
ul.sigProArtistic li.sigProThumb a.sigProLink:hover { color: rgb(238, 238, 238); text-decoration: none; background: url('bg_hover.png') repeat-x scroll center top rgb(0, 0, 0); border-top: 1px solid rgb(0, 0, 0); border-bottom: 1px solid rgb(0, 0, 0); }
ul.sigProArtistic li.sigProThumb a.sigProLink img.sigProImg, ul.sigProArtistic li.sigProThumb a.sigProLink:hover img.sigProImg { display: block; padding: 0px; margin: 0px; border: medium none; background-repeat: no-repeat; background-position: 50% 50%; }
ul.sigProArtistic span.sigProPseudoCaption, ul.sigProArtistic span.sigProCaption { display: block; position: absolute; top: 0px; left: 0px; right: 0px; text-align: left; padding: 6px 0px 4px; margin: 0px 8px; font-size: 11px; font-weight: bold; }
ul.sigProArtistic span.sigProPseudoCaption { background: url('bg.png') repeat-x scroll center top rgb(255, 255, 255); }
ul.sigProArtistic li.sigProThumb a.sigProLink:hover span.sigProPseudoCaption { background: url('bg_hover.png') repeat-x scroll center top rgb(0, 0, 0); }
ul.sigProArtistic span.sigProPseudoCaption b { visibility: hidden; }
.sigProPrintMessage { display: none; }
/* ::::: http://cms.ltv-mv.de/media/com_acymailing/css/module_default.css ::::: */

div.acymailing_module, .acymailing_module div { padding: 0px ! important; margin: 0px ! important; }
.acymailing_module .acymailing_mootoolsbutton { padding: 5px ! important; border: 1px solid rgb(128, 128, 128); }
a.acymailing_togglemodule { display: block; font-size: 16px; }
.acymailing_mootoolsbutton p { text-align: center; }
.acymailing_module .acymailing_mootoolsbutton:hover { padding: 4px ! important; border: 2px solid rgb(128, 128, 128); }
/* ::::: http://cms.ltv-mv.de/templates/system/css/system.css ::::: */

/* ::::: http://cms.ltv-mv.de/media/system/css/system.css ::::: */

/* ::::: http://cms.ltv-mv.de/templates/beez_20/css/position.css ::::: */

* { margin: 0px; padding: 0px; }
body { font-size: 100.01%; padding: 0px; text-align: center; position: relative; }
#all { margin: 0px auto; max-width: 1050px; padding: 0px; text-align: left; }
#header { display: block ! important; position: relative; padding: 0px; overflow: hidden; }
#back { margin: 0px; padding: 0px; }
#contentarea, #contentarea2 { position: relative; overflow: hidden; padding: 0px 20px ! important; margin: 0px; }
#wrapper2 { width: 72%; float: left; position: relative; padding-bottom: 20px; }
#main { padding: 10px 0px 20px; position: relative; min-height: 420px; }
.unseen, .hidelabeltxt { display: inline; height: 0px; left: -3000px; position: absolute; top: -2000px; width: 0px; }
.left1 { padding: 0px; float: left; margin: 10px 3% 10px 0px; width: 21%; position: relative; }
.leftbigger { width: 25%; }
.skiplinks, .skiplinks li { display: inline; height: 0px; line-height: 0; padding: 0px ! important; }
.skiplinks li a.u2 { display: inline; height: 0px; left: -3000px; position: absolute; top: -2000px; width: 0px; }
.skiplinks li a.u2:active, .skiplinks li a.u2:focus { position: absolute; width: 13em; top: 10px; left: 10px; line-height: 1.5em; padding: 5px; font-weight: bold; height: 3em; }
.wrap { border: 0px none; clear: both; float: none; font-size: 1px; height: 0px; line-height: 1px; margin: 0px; padding: 0px; visibility: hidden; }
h1#logo { font-size: 3.5em; line-height: 1em; }
#logo { margin-top: 0.6em; margin-left: 10px; display: block; padding: 0.6em 20px 20px 10px; width: 425px; font-weight: normal; line-height: 1em; font-size: 3em; }
.logoheader { margin: 0px; padding: 0px; text-align: left; font-weight: normal; line-height: 1.5em; min-height: 159px; }
#line { padding: 5px 0px 2px 2px; position: absolute; right: 20px; top: 5em; max-width: 38em; }
/* ::::: http://cms.ltv-mv.de/templates/beez_20/css/layout.css ::::: */

h3 { font-size: 1.1em; font-weight: bold; margin: 10px 0px; }
p { line-height: 1.7em; margin: 8px 0px; }
#all { font-size: 0.8em; }
#header ul { display: block; margin: 0px 0px 1px; text-align: right; list-style-type: none; padding: 10px 0px; position: absolute; top: 0px; right: 0px; }
#header ul li a:link, #header ul li a:visited { text-transform: uppercase; padding: 10px; display: inline; }
#header ul li a:hover, #header ul li a:active, #header ul li a:focus { font-weight: bold; }
#fontsize { padding: 0px; margin: 0px 20px 0px 1px; text-align: right; float: none; }
#fontsize h3 { padding-right: 0px; font-weight: normal; display: inline; font-size: 1em; margin: 0px; }
#fontsize p { margin: 0px 0px 0px 2px; padding: 0px; display: inline; font-size: 1em; }
#fontsize p a { margin: 0px 2px; display: inline; padding: 0px 5px; }
#breadcrumbs { padding: 0px; text-align: left; margin: 15px 20px 15px 0px; font-size: 0.85em; }
#breadcrumbs span { padding: 0px; }
#nav ul { list-style-type: none; margin: 0px; }
.moduletable { margin: 0px 0px 40px; padding: 0px; }
.moduletable_menu { margin: 0px 0px 10px; }
#nav h3 { font-size: 1.4em; margin: 5px 0px 6px; font-weight: normal; line-height: 1.19em; }
#nav h3 span.backh3 { padding: 0px 0px 5px 2px; display: block; }
ul.menu { list-style-type: none; margin: 0px; padding: 0px 5px 20px; }
ul.menu li { margin: 0px; }
ul.menu li a:link, ul.menu li a:visited { display: block; padding: 7px 4px 7px 15px; text-decoration: none; }
ul.menu li.active a:link, ul.menu li.active a:visited { font-weight: bold; }
ul.menu li a:hover, ul.menu li a:active, ul li a:focus {  }
ul.menu li ul { margin: 0px; padding: 0px; }
ul.menu li ul li { margin: 0px; padding: 0px; }
ul.menu li.active ul li a:link, ul.menu li.active ul li a:visited { padding: 5px 10px 5px 20px; font-weight: normal; }
ul li.active ul li.active a:link, ul li.active ul li.active a:visited { font-weight: bold; }
#main h2 { font-size: 1.6em; font-weight: normal; margin-bottom: 10px; padding: 3px 0px; }
#main ul { list-style-position: outside; list-style-type: square; padding: 0px 0px 0px 15px; margin: 10px 0px; }
#main ul li, #main ol li { padding: 0px; line-height: 1.7em; margin: 0px; }
#footer-sub { padding: 0px; }
#footer { padding: 15px 10px 15px 20px; text-align: right; margin: 0px auto; display: block; max-width: 1020px; overflow: hidden; }
#footer-outer { padding: 0px; }
/* ::::: http://cms.ltv-mv.de/templates/beez_20/css/general.css ::::: */

/* ::::: http://cms.ltv-mv.de/templates/beez_20/css/general_mozilla.css ::::: */

/* ::::: http://cms.ltv-mv.de/templates/beez_20/css/personal.css ::::: */

@font-face {
	font-family: "Titillium Maps";
	src: local("Titillium Maps"), local("TitilliumMaps"), url('titilliummaps29l002.otf') format("opentype"), url('titilliummaps29l002.woff') format("woff");
}
body { background: url('bg2.png') repeat-x scroll 0% 0% rgb(224, 222, 223); color: rgb(51, 51, 51); font-family: arial,helvetica,sans-serif; }
#all { color: rgb(51, 51, 51); border: 0px solid; padding-top: 0px; background: none repeat scroll 0% 0% rgb(255, 255, 255); }
#header { padding-top: 10em; }
a:link, a:visited { color: rgb(206, 42, 49); text-decoration: none; }
a:hover, a:active, a:focus { text-decoration: underline; }
#back {  }
#ltv-logo { margin: 10px; position: absolute; top: 0px; left: 0px; float: left; }
#VDST-logo { margin: 10px; padding-left: 28px; position: absolute; top: 0px; left: 145px; float: left; border-left: 1px solid rgb(204, 204, 204); }
#mvtut { margin: 10px; position: absolute; top: 17px; left: 300px; float: left; }
#all #header { padding-top: 8em; }
.logoheader { background: url('header.jpg') no-repeat scroll left bottom rgb(12, 26, 62); color: rgb(255, 255, 255); min-height: 200px; margin: 30px 10px 0px ! important; }
h1#logo { font-family: "Titillium Maps",Arial; padding: 0.9em 20px 20px 10px; text-transform: uppercase; font-weight: normal; margin-top: 0px; }
#line { width: 98%; max-width: 100%; top: 0px; left: 0px; padding: 5px 10px ! important; margin-right: 10px; text-align: right; }
#header { background: none repeat scroll 0% 0% rgb(255, 255, 255); font-size: 1em; position: relative; }
#header ul.skiplinks { width: 100%; text-align: left; background: none repeat scroll 0% 0% transparent; z-index: 20000; top: 0px; display: inline; padding: 0px; }
#header ul.skiplinks li a.u2:active, #header ul.skiplinks li a.u2:focus { background: none repeat scroll 0% 0% rgb(9, 81, 151) ! important; color: rgb(255, 255, 255) ! important; border: 1px solid; top: 0px ! important; z-index: 10000; right: auto; left: 0px ! important; display: block; }
#fontsize { display: inline; }
#fontsize p a:link, #fontsize p a:visited { color: rgb(34, 34, 34); border-right: 1px solid rgb(204, 204, 204); }
#fontsize p a.larger, #fontsize p a.reset, #fontsize p a.smaller { padding-left: 5px; padding-right: 5px; text-decoration: none; margin: 0px; }
#fontsize p a:hover, #fontsize p a:active, #fontsize p a:focus { background: none repeat scroll 0% 0% rgb(9, 81, 151) ! important; color: rgb(255, 255, 255); }
#fontsize h3 { color: rgb(34, 34, 34); font-weight: bold; }
#contentarea, #contentarea2 { background: none repeat scroll 0% 0% rgb(255, 255, 255); }
#breadcrumbs { color: rgb(51, 51, 51); }
#breadcrumbs span { color: rgb(51, 51, 51); }
#nav h3 { border-bottom: 1px solid rgb(221, 221, 221); font-family: "Titillium Maps",Arial; color: rgb(85, 85, 85); }
ul#footerMenu.menu { list-style: outside none none; background: none repeat scroll 0% 0% transparent; font-size: 12px; }
ul#footerMenu.menu li { float: left; border: 0px none; }
ul#footerMenu.menu a, ul#footerMenu.menu a:visited { background: none repeat scroll 0% 0% transparent; }
ul#footerMenu.menu a:hover, ul#footerMenu.menu a:focus { text-decoration: underline; }
ul.menu { background: none repeat scroll 0% 0% rgb(255, 255, 255); border: 0px solid rgb(238, 238, 238); }
ul.menu li { border-bottom: 1px solid rgb(221, 221, 221); }
ul.menu li a:link, ul.menu li a:visited { color: rgb(68, 68, 68); background: url('karo.gif') no-repeat scroll 5px 12px transparent; }
ul.menu li.active a:link, ul.menu li.active a:visited { color: rgb(51, 51, 51); }
ul.menu li a:hover, ul.menu li a:active, ul.menu li a:focus, ul.menu li.active a:hover, ul.menu li.active a:active, ul.menu li.active a:focus { background: url('nav_level_1.gif') repeat-x scroll 0% 0% rgb(255, 255, 255); color: rgb(206, 42, 49); }
ul.menu li ul { border: 0px solid rgb(238, 238, 238); }
ul.menu li ul li { border: 0px solid rgb(0, 0, 0); background: none repeat scroll 0% 0% rgb(255, 255, 255); }
ul.menu li.active ul li a:link, ul.menu li.active ul li a:visited { color: rgb(68, 68, 68); border-width: 0px 0px 1px; border-style: none none solid; border-color: -moz-use-text-color -moz-use-text-color rgb(255, 255, 255); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; background: none repeat scroll 0% 0% rgb(232, 232, 232); }
ul.menu li.active ul li.active a:link, ul.menu li.active ul li.active a:visited { border-width: 0px 0px 1px; border-style: none none solid; border-color: -moz-use-text-color -moz-use-text-color rgb(255, 255, 255); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; color: rgb(51, 51, 51); }
ul.menu li.active ul li a:hover, ul.menu li.active ul li a:active, ul.menu li.active ul li a:focus { background: none repeat scroll 0% 0% rgb(102, 102, 102) ! important; color: rgb(255, 255, 255) ! important; }
#main {  }
#main a:link, #main a:visited {  }
#main a:hover, #main a:active, #main a:focus {  }
#main ul li {  }
#main h2 { color: rgb(85, 85, 85); font-family: "Titillium Maps",Arial; }
#footer { background: url('tabs_back.png') repeat-x scroll 0% 0% rgb(51, 51, 51); color: rgb(255, 255, 255); border-top: 0px solid rgb(204, 204, 204); }
#footer a { color: rgb(255, 255, 255); }
